<html>
  <head>
    <title>Max's Resume</title>
    <meta name="description" content="Max's Resume" />
    <meta name="keywords" content="max, resume" />
  </head>

  <body>
    <center>
      <h2>Max's Resume</h2>
    </center>

    <p>
      <h4>Background</h4>
    </p>

    <p>
      I am a <b>Mixed Breed Dog</b> that was found on the streets as a stray.  I was taken to the <b>Arizona 
Human Society</b> where they cleaned and feed me.  I was purchased by my current owners who continuously 
show their love for me.
    </p>

    <p>
      My owners have a large yard and other animals, e.g. <i>Goats, Chickens and Cats.</i>  I get along with 
all of the animals with the exception of <b><u>Rabbits</u></b>. 
<u>I play to rough with the Rabbits</u> so now 
they are off limits.
    </p>

    <p>
      <h4>Skills</h4>
    </p>

    <p>
      I like to <u>chase after other animals, protect my owners property and <b>show love towards my 
owners</b></u>.
    </p>

    <hr align=center size=10 width=50%>

    <h5>Animals I Like</h5>
      <ol>
        <li>Goats</li>
        <li>Chickens</li>
        <li>Cats</li>
      </ol>

    <h5>Animals I Don't Like</h5>
      <ul>
        <li>Rabbits</li>
        <li>Possum</li>
        <li>Racoon</li>
      </ul>

    <hr>
      Copyright &copy; 2002, Max The Dog
  </body>
</html>